man(8)

NAME
pkgos-bop-jenkins - Jenkins helper to build a package.

SYNOPSIS
pkgos-bop-jenkins

DESCRIPTION
pkgos-bop-jenkins fetches the source package from the correct repository (either pkg-javascript or openstack), switched to the defined branch in /etc/pkgos/pkgos.conf, and builds it using pkgos-bop. This script is typically used by a Jenkins installtion.

OPTIONS
The pkgos-bop-jenkins does not take any options.

BUGS
No known bugs.

SEE ALSO
pkgos-bop

AUTHOR
Script is written by Thomas Goirand <zigo@debian.org>
Man page is written by Andrii Kroshchenko <akroshchenko@mirantis.com>